Wallet
지갑 - 순자산 차트
시간별 스냅샷이 포함된 지갑의 과거 순자산 차트 데이터 조회
GET
/
v2
/
wallet
/
{chain}
/
{walletAddress}
/
net-worth-chart
지갑 - 순자산 차트
curl --request GET \
--url https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/net-worth-chart \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/net-worth-chart"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/net-worth-chart', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"currentTimestamp": "2025-07-31T23:59:59.000Z",
"history": [
{
"netWorth": "13210463.21",
"netWorthChange": "1971274.94",
"netWorthChangePercent": "17.54",
"timestamp": "2025-07-30T23:59:59.000Z"
}
],
"pastTimestamp": "2025-07-01T23:59:59.000Z",
"walletAddress": "3xd4LGVWtYXLBspR6X5JWbW49NXmEehfPtX6Kqx98b4w"
}인증
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
경로 매개변수
지원되는 네트워크에 나열된 체인 이름 Supported blockchain chains
사용 가능한 옵션:
sol, eth, bsc 지갑 주소
쿼리 매개변수
시간 범위(시간, 1-720, 기본값 24)
응답
200 - application/json
성공 응답
Wallet net-worth chart response with pagination.
이 페이지가 도움이 되었나요?
⌘I
지갑 - 순자산 차트

